{
  "dBType" : "MYSQL5",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZORDERTYPE/psdedataqueries/DEFAULT/psdedqcodes/MYSQL5",
  "name" : "MySQL5",
  "getPSDEDataQueryCodeConds" : [ {
    "condType" : "CUSTOM",
    "customCond" : "t1.ENABLE = 1",
    "name" : "查询条件"
  } ],
  "getPSDEDataQueryCodeExps" : [ {
    "expression" : "t1.`CREATEDATE`",
    "name" : "CREATEDATE"
  }, {
    "expression" : "t1.`CREATEMAN`",
    "name" : "CREATEMAN"
  }, {
    "expression" : "t1.`ENABLE`",
    "name" : "ENABLE"
  }, {
    "expression" : "t1.`IBIZORDERTYPEID`",
    "name" : "IBIZORDERTYPEID"
  }, {
    "expression" : "t1.`IBIZORDERTYPENAME`",
    "name" : "IBIZORDERTYPENAME"
  }, {
    "expression" : "t1.`UPDATEDATE`",
    "name" : "UPDATEDATE"
  }, {
    "expression" : "t1.`UPDATEMAN`",
    "name" : "UPDATEMAN"
  } ],
  "queryCode" : "SELECT\nt1.`CREATEDATE`,\nt1.`CREATEMAN`,\nt1.`ENABLE`,\nt1.`IBIZORDERTYPEID`,\nt1.`IBIZORDERTYPENAME`,\nt1.`UPDATEDATE`,\nt1.`UPDATEMAN`\nFROM `T_IBIZORDERTYPE` t1 \n",
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/IBIZORDERTYPE/psdedataqueries/DEFAULT/psdedqcodes/MYSQL5",
  "id" : "PSMODULES/Sample/PSDATAENTITIES/IBIZOrderType/PSDEDATAQUERIES/Default/PSDEDQCODES/MYSQL5.json"
}